Page MenuHomePhabricator

Feature expansion WikiData reverted detector
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Oct 30 2015, 5:44 PM
Halfak assigned this task to Ladsgroup.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 5:44 PM
Halfak set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 6 2015, 6:09 PM
Ladsgroup moved this task from Backlog to Done on the wb_vandalism board.Nov 10 2015, 1:56 AM
Halfak closed this task as Resolved.Jan 21 2016, 3:40 PM